/*** ESSENTIAL STYLES ***/
.sf-menu1, .sf-menu1 * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu1 li {
	position: relative;
}
.sf-menu1 ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu1 > li {
	float:none !important;
display:inline-block;
    margin-left: -4px;

    vertical-align: top;
}
.sf-menu1 li:hover > ul,
.sf-menu1 li.sfHover > ul {
	display: block;
}

.sf-menu1 a {
	display: block;
	position: relative;
}
.sf-menu1 ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu1 {
	
	  margin: 0 auto;
    text-align: center;
    float:none ;
	
}
.sf-menu1 ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu1 a {
	padding:0 8px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu1 a {
	color: #6d3d18;
}
.sf-menu1 a:hover {
	color: #c18a60;
}
.sf-menu1 li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu1 ul li {
	background: #fbf2e7;
}
.sf-menu1 ul ul li {
	background: #9AAEDB;
}
.sf-menu1 li:hover,
.sf-menu1 li.sfHover {
	/*background: #fbf2e7;*/
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
/*.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /*
}*/
/* styling for both css and generated arrows */
/*.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #dFeEFF;
	border-top-color: rgba(255,255,255,.5);
}*/
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

.sf-menu1 li a {
    height: 84px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-right: 1px solid #828282;
}

.sf-menu1 li:hover .innerd{display:block;}
					.sf-menu1 li .innerd{width:920px;height:460px;background:#828282;display:none;    position: absolute;    margin-left: -143px;z-index:999;padding-top:10px;}
					.sf-menu1 li .innerd .innerd1{display:inline-block;}
					.sf-menu1 li .innerd .innerd1 a.flii:before{content:"o";color:#802323;padding-right:5px;padding-bottom:3px;}
					.dinner .ulinner li a{color:#F2F1EF;    font-weight: normal;}
					.dinner{display:block;}
					.dinner ul{display:block !important;    top: 40px;    margin-left: 21px;    margin-top: -15px;}
					.dinner ul li:hover a{background:none !important;color:#F2F1EF !important;text-decoration:underline;}
					.dinner ul li a{padding:0 !important;}
					.dinner ul li:hover{background:none !important;}
